@charset "utf-8";
/* CSS Document */

/* ===公共样式=== */
body{ font-family:Verdana, Geneva, sans-serif; font-size:1rem; background-color: #EFEFEF; margin:0; padding:0; color:#656d78; overflow:scroll; overflow-x:hidden; }
div{ margin:0 auto; padding:0; }
h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form,img,p{ margin:0; padding:0; border:none; }

.colorR { color:#b20000; }
.colorW { color:#FFFFFF; }
.colorB { color:#333333; }
.colorG { color:#999999; }

.fTNR { font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif"; }
.fUDL { text-decoration:underline; }

.f14 {font-size:1.4rem;}
.f12 {font-size:1.2rem;}
.f11 {font-size:1.1rem;}
.f10 {font-size:1rem;}
.f09 {font-size:0.9rem;}
.f08 {font-size:0.8rem;}
.f07 {font-size:0.7rem;}
.f06 {font-size:0.6rem;}
.f05 {font-size:0.5rem;}
.f00 {font-size:0;}

.dpnone { display:none; }

.fB { font-weight:bold; }
.fU { text-transform:uppercase; }
.fC { text-transform:capitalize; }
.fLow { text-transform:lowercase; }
.fSmall { font-size: 0.7rem; }

.taL { text-align:left; }
.taR { text-align:right; }
.taC { text-align:center; }

.pTop03 { padding-top: 0.3rem; }
.pBot03 { padding-bottom: 0.3rem; }
.pTop05 { padding-top: 0.5rem; }
.pBot05 { padding-bottom: 0.5rem; }
.pTop10 { padding-top: 1.0rem; }
.pBot10 { padding-bottom: 1.0rem; }

.mTop370 { margin-top:3.7rem; }
.mtop330 { margin-top:3.3rem; }
.mTop05 { margin-top:0.5rem; }

.lineT01 { border-top:1px dotted #CCCCCC; }
.lineB01 { border-bottom:1px dotted #CCCCCC; }

.bgCG { background-color:#f0f0f0;}
.bgCW { background-color:#ffffff;}

.atcA:link,.atcA:active,.atcA:visited,.atcA:hover { color:#46576f; }

/* 弹出菜单 */
#PopupNav { width:100%; height:100%; color:#fff; background-color:#000; position:fixed; left:0; top:3.3rem; z-index:100; opacity:0.85; filter:alpha(opacity=85); text-align:left;  }
.Popupicon { width: 1.8rem; height: 1.8rem; margin: 1rem 1rem 0 0; vertical-align: -0rem; fill: currentColor; overflow: hidden; }
.PopupList { margin-left: 25%; }
.PopupList li { font-size: 1.2rem; list-style-type:disc; padding-bottom: 1.5rem;}
.PopupSList { margin-top: 1.5rem; margin-left: 8%; }
.PopupSList li  { list-style-type:circle; font-size: 1rem; padding-bottom: 1.5rem;}
.PopupSList li:last-child  { padding-bottom:0; }
.PopupList li a,.PopupSList li a { text-decoration:none; color:#fff;}

/* 向上滚动返回顶部样式 */
#goToTop { position:fixed; bottom:2rem; right:1.5rem; width:2.6rem; height:2.6rem; text-align:center; background-color:#fff; border:0.06rem solid #46576f; border-radius:50%; -moz-box-shadow:0 0 0.2rem #46576f; box-shadow:0 0 0.2rem #46576f; }
.icongoToTop { width: 1.6rem; height:1.6rem; fill:currentColor; overflow:hidden; margin-top:0.5rem; color: #46576f;  }

/* 顶部LOGO导航样式 */
.pageTop { background-color: #000000; text-align: center; position: fixed; left: 0; top: 0; z-index: 200; width: 100%; height: 3.3rem; display:-webkit-flex; display:flex; flex-wrap:wrap; justify-content:space-around;}
.pageTop .btn { display: block; height:3.3rem; line-height:3.3rem; width:15%; }
.pageTop .btn:nth-last-child(2) { width:70%; }
.pageTop .btn:nth-last-child(2) img { margin-top:0.5rem; }
.pageTop .btn:nth-last-child(1) { width:15%; }
.iconTopNav { width: 1.2rem; height: 1.2rem; line-height: 1.2rem; vertical-align: -0.3rem; fill: currentColor; overflow: hidden; }

/* ===容器样式=== */
.container, .pagefoot { padding:0.8rem 0.6rem; background-color: #fff; }
.containerN { margin-top:0; padding: 0 0.3rem; display: -webkit-flex; display: flex; flex-wrap: wrap; justify-content:space-between; }
.flexBox { display:-webkit-flex; display:flex; flex-wrap:wrap; justify-content:space-between; }
/* 容器按钮 */
.flexItem { display:block; }
.flexBtn { width:48%; background-color:#46576f; color: #fff; border-radius: 0.2rem; text-decoration: none; font-size: 0.8rem; text-align: center;}
.flexA01:link,.flexA01:hover,.flexA01:visited,.flexA01:active,.flexA01On:link,.flexA01On:hover,.flexA01On:visited,.flexA01On:active { width: 18%; display:block; color: #fff; text-decoration: none; text-align: center; margin-top: 0.8rem; border-radius: 0.2rem; padding: 0.3rem 0; }
.flexA01:link,.flexA01:hover,.flexA01:visited,.flexA01:active { background-color:#d3d4d6; }
.flexA01On:link,.flexA01On:hover,.flexA01On:visited,.flexA01On:active { background-color:#46576f; }
/* 段落 */
.containerR { padding:0.8rem 1.5rem; background-color:#fff; line-height: 1.5rem;}
.containerR .pics { width: 100%; }
/* 图片懒加载 */
.lazy { background: url("/images/loading.gif") 50% no-repeat;}

/* 中部导航样式 */
.flex-container { padding:0.8rem 0.3rem; background-color: #fff; display: -webkit-flex; display: flex; flex-wrap: wrap; justify-content: space-around; }
.flex-item { display: block; background-color: #46576f; border-radius:0.3rem; color:#fff; font-size: 0.8rem;  text-align: center; margin: 0.3rem 0; padding: 0.8rem 0 0.8rem 0; width: 48%; text-decoration:none;}
.iconNav { width:1.5rem; height:1.5rem; line-height:1.5rem; vertical-align: -0.45rem; fill: currentColor; overflow: hidden; }
.iconNav:nth-last-child(4) { width:1rem; height:1rem;  }
.iconNav:nth-last-child(1) { color: #fff;}

/*首页滚动广告样式*/
.indexAD { margin-top: 3.3rem; }
.swiper { width: 100%; height:auto; --swiper-theme-color:#b20000; }
.swiper-slide img { display: block; width: 100%; height:auto; object-fit: cover; }
.swiper-slide { text-align:center; font-size:18px; background:#fff; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }

/* 产品筛选按钮 */
.containerButton { padding:0; background-color:#fff; }
.filterButton { height:3rem; line-height:2.8rem; width:50%; font-size: 1rem; font-weight: bold; }
.filtericon { width: 1rem; height: 1rem; line-height: 1.2rem; vertical-align: -0.3rem; fill: currentColor; overflow: hidden; }
#categoryOff { background-color:#f0f0f0; background-color: #46576f; color: #fff; }

/* 产品筛选弹出层 */
.categoryBox { position:fixed; left:0; top:6.6rem; width:100%; z-index:51;}
.categoryList { display:-webkit-flex; display:flex; flex-wrap:wrap; justify-content:flex-start; }
.categoryList:first-child { border-top: 0.1rem solid #f0f0f0;}
.categoryListButton { color: #46576f; display:block; text-decoration:none; font-size:0.8rem; padding:0.8rem 0; width:20%;  }
.categoryListButton:first-child { padding-left:5%; width:50%; }
.mask { width:100%; height:100rem; background:#000; opacity:0.85; }

/* 产品列表样式 */
.productList { margin-top:0.5rem; padding-bottom: 0.3rem;  width:48%; background-color:#ffffff; border-radius:0.3rem; }
.productList .jg { margin-top: 0.3rem; }
.productList .cR { color:#b20000; }
.productImg { width:100%; }
.productImg img { width:100%; height:auto; border-top-left-radius:0.3rem; border-top-right-radius:0.3rem; }
.productSimg { margin-top:0; padding:0; display:-webkit-flex; display:flex; flex-wrap:wrap; justify-content:space-between; }
.productSimg img { display:block; width: 23.5%; height: auto; }
.productTitle { font-size: 0.7rem; padding:0.2rem 0.4rem; font-weight: bold; }
.productTitle a { color:#46576f; text-decoration:none; }

/* 分页样式 */
.pager { display:block; width: 100%; height: auto; display:-webkit-flex; display:flex; flex-wrap:wrap; justify-content:space-around; }
.pager li { display:block; width:40%; text-align:center; display:-webkit-flex; display:flex; flex-wrap:wrap; justify-content:center; }
.pager li span, .pager li a { display:block; font-size:1rem; width:100%; border-radius:0.2rem; padding: 0.5rem 0; }
.pager li a { background-color:#b20000; color:#fff; text-decoration:none; }
.pager li span { background-color:#eee; color:#ccc; }

/* 页脚样式 */
.footList { font-size: 0.8rem; padding: 0.5rem 0;  }
.footList a:active,.footList a:hover,.footList a:visited,.footList a:link { text-decoration:none; color: #46576f; }

/* 详情页样式 */
.topSwitchButton { display:-webkit-flex; display:flex; flex-wrap:wrap; justify-content:center; padding:0.5rem 0 0 0; }
.topSwitchButton a { width:20%; background-color:#46576f; color:#fff; text-align:center; margin:0 0.2rem; padding:0.4rem 0; font-size:0.8rem; text-decoration:none; border-radius:0.2rem; }
.topSwitchIcon { width:1rem; height:1rem; line-height:1rem; vertical-align: -0.2rem; fill: currentColor; overflow: hidden; }
.priceBox { width: 30%;}
.priceIcon { width:0.8rem; height:0.8rem; line-height:1rem; vertical-align:-0.05rem; fill:currentColor; overflow:hidden; }
.AttributeBox { display:-webkit-flex; display:flex; flex-wrap:wrap; justify-content:center;  } 
.AttributeBg { background-color:#f0f0f0;}
.AttributeT { width: 50%; text-align:left; text-indent:20%; font-size:0.8rem; line-height:0.8rem; padding: 0.5rem 0; }
.AttributeC { width: 50%; text-align:left; font-size:0.8rem; line-height:0.8rem; padding: 0.5rem 0; text-transform:capitalize; }
.AttributeImg { text-align:center; }
.AttributeImg img { width:18%; }
#detailsImg { width:100%; text-align:center; }
#detailsImg img { width:95%; margin: 0.5rem auto 0 auto;}
#detailsImg video { width:95%; margin: 0.5rem auto 0 auto;}

/* lightboxCSS */
.lb-loader,.lightbox{text-align:center;line-height:0;position:absolute;left:0}body.lb-disable-scrolling{overflow:hidden}.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:#000;filter:alpha(Opacity=80);opacity:.8;display:none}.lightbox{width:100%;z-index:10000;font-weight:400;outline:0}.lightbox .lb-image{display:block;height:auto;max-width:inherit;max-height:none;border-radius:3px;border:4px solid #fff}.lightbox a img{border:none}.lb-outerContainer{position:relative;width:250px;height:250px;margin:0 auto;border-radius:4px;background-color:#fff}.lb-outerContainer:after{content:"";display:table;clear:both}.lb-loader{top:43%;height:25%;width:100%}.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url(../images/loading.gif) no-repeat}.lb-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10}.lb-container>.nav{left:0}.lb-nav a{outline:0;background-image:url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)}.lb-next,.lb-prev{height:100%;cursor:pointer;display:block}.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url(../images/prev.png) left 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-prev:hover{filter:alpha(Opacity=100);opacity:1}.lb-nav a.lb-next{width:64%;right:0;float:right;background:url(../images/next.png) right 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-next:hover{filter:alpha(Opacity=100);opacity:1}.lb-dataContainer{margin:0 auto;padding-top:5px;width:100%;border-bottom-left-radius:4px;border-bottom-right-radius:4px}.lb-dataContainer:after{content:"";display:table;clear:both}.lb-data{padding:0 4px;color:#ccc}.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em}.lb-data .lb-caption{font-size:13px;font-weight:700;line-height:1em}.lb-data .lb-caption a{color:#4ae}.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999}.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(../images/close.png) top right no-repeat;text-align:right;outline:0;filter:alpha(Opacity=70);opacity:.7;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}.lb-data .lb-close:hover{cursor:pointer;filter:alpha(Opacity=100);opacity:1}

